#+title: Amr Horizons 

* Purpose and principles (why)
* Vision (what)
* Goals
* Areas of focus / accountabilities
** Atoms
:PROPERTIES:
:COLUMNS:  %TODO %3PRIORITY %10PRICE(Price){$} %50ITEM %25TAGS
:ID:       Atoms-2024-02-12-15-03-24
:END:

** Bits
** Cells
** Archive

The archive project now revolves around Emacs and Org-mode. Even external files can be tagged with a unified and controlled tagging vocabulary. Every archive item can have a corresponding node in org-roam for annotation, description of people, time, places and events, and linking to other items in the archives, including journal and correspondence.

** Library
** Flags
** Egypt
** Home
** Health
** Family
** Work
** Money
** Learning

- Mathematics
- Astronomy
- Geology
- Physics
- Chemistry/Material science
- Life science
- Psychology
- Statistics

** Skills

- music
- self defence
- languages
- dance

** Privacy/OSINT7x84s *"*?

Y

